
/* Global settings */

.jux_lt-container {
	position: absolute;
}

.jux_overflow-hidden {
	overflow: hidden;
}

.jux_inner {
	position: relative;
	background-position: center center;
	z-index: 2;
}

.jux_inner,
.jux_layer {
	width: 100%;
	height: 100%;
}

.jux_layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}

.jux_active,
.jux_animating {
	display: block !important;
}

.jux_layer > * {
	position: absolute;
	line-height: normal;	
	margin: 0px;
	left: 0px;
	top: 0px;
}

.jux_layer .jux_bg {
	left: 50%;
	top: 50%;
}

.jux_yourlogo {
	position: absolute;
	z-index: 99;
} 


/* 2D & 3D Layer Transitions */

.jux_overflow-hidden {
	overflow: hidden;
}

.jux_lt-tile {
	position: relative;
	float: left;
	perspective: 500px;
	-o-perspective: 500px;
	-ms-perspective: 500px;
	-moz-perspective: 500px;
	-webkit-perspective: 500px;
}

.jux_curtiles {
	overflow: hidden;
}

.jux_curtiles,
.jux_nexttiles {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

.jux_curtile, .jux_nexttile {
	overflow: hidden;
	position: absolute;
	width: 100% !important;
	height: 100% !important;
}

.jux_curtile {
	left: 0px;
	top: 0px;
}

.jux_curtile img,
.jux_nexttile img {
	position: absolute;
	filter: inherit;
}

.jux_3d-container {
	position: relative;
	perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	-moz-perspective: 1000px;
	-webkit-perspective: 1000px;
	overflow: visible !important;
}

.jux_3d-box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

.jux_3d-box div {
	overflow: hidden;
	background: #777;
	margin: 0px;
	padding: 0px;
	position: absolute;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

html * .jux_container .jux_shadow,
html * .jux_container .jux_layer > * 
html * .jux_container .jux_3d-container,
html * .jux_container .jux_lt-container,
html * .jux_container .jux_lt-container *, 
body * .jux_container .jux_shadow,
body * .jux_container .jux_layer > *, 
body * .jux_container .jux_3d-container,
body * .jux_container .jux_lt-container,
body * .jux_container .jux_lt-container *{
	backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateZ(0px);
	-o-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-webkit-transform: translateZ(0px);
}

